.lumierex-container {
  --lumierex-gutter: 24px;
  --lumierex-max: 1440px;
  --lumierex-align-max: 1440px;
  width: 100%;
  max-width: var(--lumierex-max);
  margin-inline: auto;
  padding-inline: var(--lumierex-gutter);
}

.t4s-wrapper__contentFull .lumierex-container {
  --lumierex-max: 100%;
  --lumierex-align-max: 100vw;
  --lumierex-gutter: 30px;
}

.t4s-wrapper__wide .lumierex-container {
  --lumierex-max: 1600px;
  --lumierex-align-max: 1600px;
}

.t4s-wrapper__custom .lumierex-container {
  --lumierex-max: var(--wrapper-mw);
  --lumierex-align-max: var(--wrapper-mw);
}
